You are not logged in.

#1 2008-08-06 08:57:14

nblock
Member
From: Austria
Registered: 2008-08-06
Posts: 123
Website

gnash-kde broken?

Hi,

i installed gnash-kde on my arch. Desktop: KDEmod 4.1
When i type 'gnash' i get:

/usr/bin/kde-gnash: error while loading shared libraries: libkdeui.so.4: cannotopen shared object file: No such file or directory

Youtube videos don't work either with konqueror.


Regards

Offline

#2 2008-08-06 09:02:44

Pierre
Developer
From: Bonn
Registered: 2004-07-05
Posts: 1,954
Website

Re: gnash-kde broken?

Gnash does not work with the new konqueror; I'll think about removing it from our repos.

Offline

#3 2008-08-06 09:06:01

nblock
Member
From: Austria
Registered: 2008-08-06
Posts: 123
Website

Re: gnash-kde broken?

ok, thanks for your quick reply!

Offline

#4 2008-08-06 09:07:18

Pierre
Developer
From: Bonn
Registered: 2004-07-05
Posts: 1,954
Website

Re: gnash-kde broken?

There is an upstream bug report about this: https://savannah.gnu.org/bugs/?22104

Offline

Board footer

Powered by FluxBB